#ifndef INCLUDED_OOO_VBA_ADODB_STRINGFORMATENUM_HPP
#define INCLUDED_OOO_VBA_ADODB_STRINGFORMATENUM_HPP

#include "ooo/vba/adodb/StringFormatEnum.hdl"

#endif // INCLUDED_OOO_VBA_ADODB_STRINGFORMATENUM_HPP
